  @charset "UTF-8";
/* CSS Document */


#content { width:960px; margin:0 auto 0 auto; padding:50px 0 120px 0; }
#content h2 { margin:0 0 50px 0; }
#galleryBox { width:960px; overflow:hidden; }
#galleryBox .bxslider { overflow:hidden; margin:0 auto 15px auto; height:640px; }
#bx-pager { padding:10px 0 5px 10px; background:#eee; width:950px; }
#bx-pager a { display:block; float:left; width:auto; margin:0 10px 10px 0; opacity:1; }
#bx-pager a.active { opacity:0.5; }
#bx-pager a:hover { opacity:0.5; }
#bx-pager .check {float: left; margin: 9px 10px 10px 0;}
.bx-wrapper img {margin: 0 auto;}
.annotation {margin-top: 10px; font-size: 13px;}
